#u5342
{
	-pie-box-shadow: 1px 4px 8px #A09B99;
	box-shadow: 1px 4px 8px rgba(66,56,52,0.5);
	border-color: #000000;
	background-color: #FEFEFD;
	border-radius: 0px 0px 10px 10px ;
	position: relative;
}

#u5340
{
	vertical-align: top;
	position: relative;
	background: url("../images/u5340.png") no-repeat 0px 0px;
}

#u5340:hover
{
	background: url("../images/u5340-r.png") no-repeat 0px 0px;
}

#u5274
{
	vertical-align: top;
	position: relative;
	background: url("../images/u5274.png") no-repeat 0px 0px;
}

#u5274:hover
{
	background: url("../images/u5274-r.png") no-repeat 0px 0px;
}

#u5338
{
	vertical-align: top;
	position: relative;
	background: url("../images/u5338.png") no-repeat 0px 0px;
}

#u5338:hover
{
	background: url("../images/u5338-r.png") no-repeat 0px 0px;
}

#u5343-6
{
	background-color: transparent;
	color: #404040;
	font-size: 14px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	position: relative;
}

#u5343-4
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u5343-4  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u5343
{
	font-size: 18px;
	color: #3E3E3E;
}

#u5343-3
{
	font-size: 12px;
	color: #7F7F7F;
	font-weight: bold;
}

#u5271
{
	background-color: transparent;
	opacity: 0.66;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=66)";
	filter: alpha(opacity=66);
	position: relative;
}

#u5273
{
	border-color: #786453;
	background-color: #434343;
	opacity: 0.45;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=45)";
	filter: alpha(opacity=45);
}

#menuu5278
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u6457,#u5279,#u5280
{
	background-color: transparent;
	position: relative;
}

#u5282-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	letter-spacing: 1px;
	color: #FFFFFF;
	font-size: 14px;
	text-align: center;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: relative;
}

#u5280:hover #u5282-4 p
{
	color: #DCD1BC;
	visibility: inherit;
}

#u5331,#u5332
{
	background-color: transparent;
	position: relative;
}

#u5334-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	letter-spacing: 1px;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: relative;
}

#u5332:hover #u5334-4 p
{
	color: #DCD1BC;
	visibility: inherit;
}

#u5324,#u5327
{
	background-color: transparent;
	position: relative;
}

#u5329-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	letter-spacing: 1px;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: relative;
}

#u5327:hover #u5329-4 p
{
	color: #DCD1BC;
	visibility: inherit;
}

#u5293,#u5294
{
	background-color: transparent;
	position: relative;
}

#u5297-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	letter-spacing: 1px;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: relative;
}

#u5294:hover #u5297-4 p
{
	color: #DCD1BC;
	visibility: inherit;
}

#u5307,#u5310
{
	background-color: transparent;
	position: relative;
}

#u5312-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	letter-spacing: 1px;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: relative;
}

#u5310:hover #u5312-4 p
{
	color: #DCD1BC;
	visibility: inherit;
}

#u5286,#u5287
{
	background-color: transparent;
	position: relative;
}

#u5290-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	letter-spacing: 1px;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: relative;
}

#u5287:hover #u5290-4 p
{
	color: #DCD1BC;
	visibility: inherit;
}

#u5300,#u5301
{
	background-color: transparent;
	position: relative;
}

#u5304-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	letter-spacing: 1px;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: relative;
}

#u5301:hover #u5304-4 p
{
	color: #DCD1BC;
	visibility: inherit;
}

#u5280.MuseMenuActive #u5282-4 p,#u5332.MuseMenuActive #u5334-4 p,#u5327.MuseMenuActive #u5329-4 p,#u5294.MuseMenuActive #u5297-4 p,#u5310.MuseMenuActive #u5312-4 p,#u5287.MuseMenuActive #u5290-4 p,#u5301.MuseMenuActive #u5304-4 p
{
	color: #E7E0D1;
	visibility: inherit;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u5270
{
	border-color: #786453;
	background-color: #8D816C;
	opacity: 0.61;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=61)";
	filter: alpha(opacity=61);
}

